<?xml version="1.0" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../bin/shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor file="sounds/MTZ_new_eng.gls" volumeScale="0.8" linkNodeOffset="0 1.0 1.5" loopSynthesisRPMRatio="0.98" pitchScale="1.00" outerRadius="25.0" innerRadius="0.5">
                <volume indoor="0.60" outdoor="1.55"/>
                <lowpassGain indoor="0.45" outdoor="0.85"/>
                <lowpassCutoffFrequency indoor="400" outdoor="800"/>
                <lowpassResonance indoor="1" outdoor="0"/>
            </motor>
            <motor file="sounds/MTZ_new_int.gls" volumeScale="1.0" linkNodeOffset="0 2.0 0.0" loopSynthesisRPMRatio="0.98" pitchScale="1.00" outerRadius="15.0" innerRadius="0.5">
                <volume indoor="1.80" outdoor="0.0"/>
                <lowpassGain indoor="1.0" outdoor="12.00"/>
                <lowpassCutoffFrequency indoor="800" outdoor="800"/>
                <lowpassResonance indoor="0" outdoor="1"/>
            </motor>
            <motor file="sounds/MTZ_new_exh.gls" volumeScale="0.8" linkNodeOffset="-1.0 3.0 0.9" loopSynthesisRPMRatio="0.92" pitchScale="1.0" outerRadius="85.0" innerRadius="0.5" fadeIn="0.5">
                <volume indoor="1.0" outdoor="1.5"/>
                <lowpassGain indoor="0.45" outdoor="0.95"/>
                <lowpassCutoffFrequency indoor="400" outdoor="850"/>
                <lowpassResonance indoor="1" outdoor="0"/>
            </motor>
            <gearbox file="sounds/MTZ_new_Turbo.gls" volumeScale="1.05" linkNodeOffset="-1.0 3.0 0.9" pitchScale="0.8" fadeIn="1.5" fadeOut="1.5" innerRadius="0.5" outerRadius="52.0">
                <volume indoor="0.22" outdoor="0.52">
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="0.00"/>
                    <modifier type="MOTOR_LOAD" value="0.6" modifiedValue="0.60"/>
                    <modifier type="MOTOR_LOAD" value="0.70" modifiedValue="0.90"/>
                    <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="1.00"/>
                </volume>
                <loopSynthesisRpm>
                    <modifier type="MOTOR_RPM" value="0.0" modifiedValue="0.0"/>
                    <modifier type="MOTOR_RPM" value="0.3" modifiedValue="0.1"/>
                    <modifier type="MOTOR_RPM" value="0.35" modifiedValue="0.2"/>
                    <modifier type="MOTOR_RPM" value="0.40" modifiedValue="0.90"/>
                    <modifier type="MOTOR_RPM" value="0.65" modifiedValue="0.95"/>
                    <modifier type="MOTOR_RPM" value="0.90" modifiedValue="1.0"/>
                </loopSynthesisRpm>
                <loopSynthesisLoad>
                    <modifier type="MOTOR_LOAD" value="0.0" modifiedValue="-1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.2" modifiedValue="0.0"/>
                    <modifier type="MOTOR_LOAD" value="0.5" modifiedValue="0.5"/>
                    <modifier type="MOTOR_LOAD" value="0.7" modifiedValue="0.7"/>
                    <modifier type="MOTOR_LOAD" value="0.8" modifiedValue="0.9"/>
                    <modifier type="MOTOR_LOAD" value="1.0" modifiedValue="0.85"/>
                </loopSynthesisLoad>
                <lowpassGain indoor="0.35" outdoor="0.75"/>
                <lowpassCutoffFrequency indoor="200" outdoor="800"/>
                <lowpassResonance indoor="0" outdoor="0"/>
            </gearbox>
            <gearbox file="$data/vehicles/volvo/l120H/sounds/Fan_loop.gls" linkNodeOffset="0 1.5 1.8" loopSynthesisRPMRatio="0.92" pitchScale="1.15" volumeScale="0.9" innerRadius="0.2" outerRadius="25" fadeIn="3" fadeOut="1.5">
                <lowpassResonance indoor="0" outdoor="0"/>
                <volume indoor="0.20" outdoor="1.20">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.80"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.70"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.75"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.25"/>
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="1.20"/>
                    <modifier type="MOTOR_LOAD" value="0.35" modifiedValue="1.00"/>
                    <modifier type="MOTOR_LOAD" value="0.75" modifiedValue="1.20"/>
                    <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="1.40"/>
                </volume>
                <loopSynthesisRpm>
                    <modifier type="MOTOR_RPM" value="0.0" modifiedValue="0.2"/>
                    <modifier type="MOTOR_RPM" value="1.0" modifiedValue="1.0"/>
                </loopSynthesisRpm>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1"/>
                </pitch>
                <lowpassGain indoor="0.45" outdoor="1.4"/>
                <lowpassCutoffFrequency indoor="500" outdoor="1000"/>
            </gearbox>
            <gearbox file="$data/vehicles/valtra/tSeries/sounds/Transmission_loop.gls" linkNodeOffset="-0.65 0.5 -1" pitchScale="0.75" volumeScale="2.7" innerRadius="1" outerRadius="40" fadeIn="0.9" fadeOut="1">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="26.0" modifiedValue="0.5"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.0"/>
                </loopSynthesisRpm>
                <volume indoor="0.15" outdoor="1">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.10"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="5.0" modifiedValue="0.40"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.20"/>
                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.20" modifiedValue="1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.30" modifiedValue="1.2"/>
                    <modifier type="MOTOR_LOAD" value="0.45" modifiedValue="1.0"/>
                    <modifier type="MOTOR_LOAD" value="0.80" modifiedValue="0.75"/>
                    <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="0.65"/>
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08"/>
                </pitch>
            </gearbox>
            <gearbox file="$data/vehicles/valtra/tSeries/sounds/Cabin_loop.gls" linkNodeOffset="0.65 2.5 -1" volumeScale="1.6" pitchScale="1.0" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" fadeOut="1">
                <volume indoor="1" outdoor="0">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="1.00"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.40"/>
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="0.98"/>
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="0.95"/>
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="26.0" modifiedValue="0.5"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.0"/>
                </loopSynthesisRpm>
            </gearbox>
            <gearbox file="$data/vehicles/valtra/tSeries/sounds/Cabin_loop.gls" linkNodeOffset="-0.65 2.5 -1" volumeScale="1.6" pitchScale="0.90" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" fadeOut="1">
                <volume indoor="1" outdoor="0">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="1.00"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.30"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.40"/>
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05"/>
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03"/>
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0"/>
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="0.98"/>
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="0.95"/>
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="26.0" modifiedValue="0.5"/>
                    <modifier type="DIFFERENTIAL_SPEED" value="53.0" modifiedValue="1.0"/>
                </loopSynthesisRpm>
            </gearbox>
            <compressedAir file="$data/sounds/vehicles/shared/vehDetachAirBrake_01.ogg" innerRadius="5.0" outerRadius="40.0">
                <volume indoor="0.18" outdoor="0.60"/>
                <pitch indoor="0.9" outdoor="0.95"/>
                <lowpassGain indoor="0.70" outdoor="11.1"/>
            </compressedAir>
            <airCompressorRun file="$data/sounds/vehicles/compressor/compressorLoop2.wav" linkNodeOffset="0 0.0 -0.5" outerRadius="23.0" innerRadius="1">
                <volume indoor="0.85" outdoor="2.15">
                    <modifier type="MOTOR_RPM" value="0.0" modifiedValue="1.0"/>
                    <modifier type="MOTOR_RPM" value="0.2" modifiedValue="0.9"/>
                    <modifier type="MOTOR_RPM" value="0.4" modifiedValue="0.8"/>
                    <modifier type="MOTOR_RPM" value="0.5" modifiedValue="0.65"/>
                    <modifier type="MOTOR_RPM" value="1.0" modifiedValue="0.6"/>
                </volume>
                <pitch indoor="1.0" outdoor="1.0">
                    <modifier type="MOTOR_RPM" value="0.0" modifiedValue="0.73"/>
                    <modifier type="MOTOR_RPM" value="1.0" modifiedValue="1.25"/>
                </pitch>
                <lowpassGain indoor="0.5" outdoor="10.7"/>
                <lowpassCutoffFrequency indoor="700" outdoor="200.0"/>
                <lowpassResonance indoor="1.0" outdoor="1.0"/>
            </airCompressorRun>
            <gearLeverEnd file="$data/sounds/vehicles/gearShift/vehGearEngaged_01.wav" innerRadius="23" outerRadius="80.0" fadeOut="0.0" volumeScale="1">
                <volume indoor="1" outdoor="0.1"/>
                <pitch indoor="1.0" outdoor="1.0"/>
                <lowpassGain indoor="0.3" outdoor="1.0"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_02.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_03.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_04.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_05.wav"/>
            </gearLeverEnd>
            <gearGroupLeverEnd file="$data/sounds/vehicles/gearShift/vehGearEngaged_03.wav" innerRadius="23" outerRadius="80.0" fadeOut="0.0" volumeScale="1">
                <volume indoor="1" outdoor="0.1"/>
                <pitch indoor="1.0" outdoor="1.0"/>
                <lowpassGain indoor="0.3" outdoor="1.0"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_02.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_01.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_04.wav"/>
                <sourceRandomization file="$data/sounds/vehicles/gearShift/vehGearEngaged_05.wav"/>
            </gearGroupLeverEnd>
        </sounds>
    </motorized>
    <lights>
        <sounds>
            <toggleLights template="switch01"/>
            <turnLight template="switchTurnlight" volumeScale="1.6"/>
        </sounds>
    </lights>
    <attacherJoints>
        <sounds>
            <attach template="attach01"/>
            <hydraulic template="hydraulicOpen02"/>
        </sounds>
    </attacherJoints>
    <drivable>
        <sounds>
            <waterSplash template="waterSplash01"/>
        </sounds>
    </drivable>
    <honk>
        <sound file="$data/vehicles/valtra/tSeries/sounds/tSeries_horn.wav" linkNodeOffset="0 0.6 1.4" innerRadius="1" outerRadius="50">
            <volume indoor="1.0" outdoor="4.10"/>
            <pitch indoor="1.0" outdoor="1.0"/>
            <lowpassGain indoor="0.50" outdoor="1.0"/>
        </sound>
    </honk>
</sounds>